<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="Table">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="id" type="xs:int" minOccurs="0" />
                <xs:element name="srclist" type="xs:string" minOccurs="0" />
                <xs:element name="name" type="xs:string" minOccurs="0" />
                <xs:element name="marketprice" type="xs:decimal" minOccurs="0" />
                <xs:element name="price" type="xs:decimal" minOccurs="0" />
                <xs:element name="startdate" type="xs:dateTime" minOccurs="0" />
                <xs:element name="TotalNum" type="xs:int" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <Table>
    <id>4</id>
    <srclist>UploadFile/Picture/073215245797526.gif</srclist>
    <name>Louis Vuitton 手提包 绝对正品 团购更有80%优惠</name>
    <marketprice>10000.00</marketprice>
    <price>9700.00</price>
    <startdate>2008-09-01T00:00:00+08:00</startdate>
    <TotalNum>4</TotalNum>
  </Table>
  <Table>
    <id>3</id>
    <srclist>UploadFile/Picture/0762819352394849.jpg</srclist>
    <name>凯文克莱诱惑女士香水</name>
    <marketprice>1000.00</marketprice>
    <price>850.00</price>
    <startdate>2008-09-01T00:00:00+08:00</startdate>
    <TotalNum>4</TotalNum>
  </Table>
  <Table>
    <id>2</id>
    <srclist>UploadFile/Picture/073121331586453.jpg</srclist>
    <name>CTF 结婚对戒 爱情佳年华友情献礼</name>
    <marketprice>8000.00</marketprice>
    <price>7900.00</price>
    <startdate>2008-08-28T00:00:00+08:00</startdate>
    <TotalNum>4</TotalNum>
  </Table>
  <Table>
    <id>1</id>
    <srclist>UploadFile/Picture/077413291898099.gif</srclist>
    <name>季末促销 戴尔笔记本多买多便宜</name>
    <marketprice>15888.00</marketprice>
    <price>15000.00</price>
    <startdate>2008-08-28T00:00:00+08:00</startdate>
    <TotalNum>4</TotalNum>
  </Table>
</NewDataSet>